TYPO3_DB compatibility layer for TYPO3 v9.x

(0)

TER Shortmessage

Provides $GLOBALS[TYPO3_DB] as backwards-compatibility with legacy functionality for extensions that havent fully migrated to doctrine yet.

Last update comment

Initial upload

Extensiondescription

There is no Description available.

Comments

There are no comments yet, register or login to add a first comment.

TYPO3_DB compatibility layer for TYPO3 v9.x

Extensionkey
typo3db_legacy
Latest version
1.0.1
Last update
03.06.2017
Author
TYPO3 Community
Manual
No manual available
Security reviewed
No
Total downloads
0
State
stable

Dependencies, Suggestions and Conflicts

  • depends typo3
  • depends backend